h1      { color: #e8956b; font-size: 12px ; font-family: "ヒラギノ明朝 Pro W6"; font-weight: normal; text-decoration: none; padding-top: 1px; }
.h2      { color: #e8956b; font-size: 12px ; font-family: "ヒラギノ明朝 Pro W6"; text-decoration: none; }
.h3      { color: #e8956b; font-size: 10px ; font-family: "ヒラギノ明朝 Pro W6"; text-decoration: none; }
.h4      { color: #00324d; font-size: 12px ; font-family: "ヒラギノ明朝 Pro W6"; font-weight: bold; font-stretch: expanded; line-height: 24px; text-align: center; letter-spacing: 4px; vertical-align: 0; padding-top: 24px; padding-bottom: 24px; }
.but_hyouzi01      { color: #d65050; font-size: 10px ; text-decoration: none; }
.but_t01      { color: #544a38; font-size: 10px ; text-decoration: none; }

.but_t01 a:link    { color: #544a38; font-weight: normal; font-size: 10px; text-decoration: none; }

.but_t01 a:visited { color: #544a38; text-decoration: none; }

.but_t01 a:hover   { color: white; background-color: #d65050; text-decoration: none  }

.but_t01 a:active  { color: white; background-color: #d65050; text-decoration: none  }
.foot01      { color: #999387; font-size: 10px ; text-decoration: none; }
.foot01 a:link    { color: #999387; font-size: 10px; text-decoration: none; }
.foot01 a:visited { color: #999387; text-decoration: none; }
.foot01 a:hover   { color: white; background-color: #999387; text-decoration: none; }
.foot01 a:active  { color: white; background-color: #999387; text-decoration: none; }
.foot02      { color: #bbb5ad; font-size: 10px ; text-decoration: none; }
.foot03      { color: #33363a; font-size: 10px ; text-decoration: none; }

.topfrontImg {
	background-image: url(images/banner0912.jpg);
	background-repeat: no-repeat;
	height: 250px;
	width: 770px;
	display: block;
	text-indent: -9999px;
}

.beerImg:hover {
	background-image: url(images/beer01-over.jpg);
	background-repeat: no-repeat;
}


div.content_all{

margin-top:10%;

}

*html div.content_all{
margin-top:10%;
}


*:first-child+html div.content_all{
margin-top:10%;
}